### Constructor

# Phosh FadingLabel new

#### Declaration [src]

    GtkWidget*
    phosh_fading_label_new (
      const char* label
    )

#### Description

No description available.

#### Parameters

`label`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.